/* latin-ext */
/*
@font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(fonts/NaPecZTIAOhVxoMyOr9n_E7fdM3mDbRS.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
  }
  */
  /* latin */
  /*
  @font-face {
    font-family: 'Titillium Web';
    font-style: normal;
    font-weight: 400;
    src: local('Titillium Web Regular'), local('TitilliumWeb-Regular'), url(fonts/NaPecZTIAOhVxoMyOr9n_E7fdMPmDQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }
  */

  /* 
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: local('Helvetica LT Pro'), local('HelveticaLTPro-Roman'), url(fonts/JIAxUVNqfH9WuVQQRM4zUxOnLTA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: local('Helvetica LT Pro'), local('HelveticaLTPro-Roman'), url(fonts/JIAxUVNqfH9WuVQQRM4zWROnLTA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: local('Helvetica LT Pro'), local('HelveticaLTPro-Roman'), url(fonts/JIAxUVNqfH9WuVQQRM4zVxOn.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
*/

/* cyrillic */
@font-face {
  font-family: 'Garamond';
  font-style: normal;
  font-weight: 400;
  src: local('Garamond'), url(fonts/XoHl2Y_-T6Oo88RDZSQOn9IRlw.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Garamond';
  font-style: normal;
  font-weight: 400;
  src: local('Garamond'), url(fonts/XoHl2Y_-T6Oo88RDZSQJn9IRlw.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Garamond';
  font-style: normal;
  font-weight: 400;
  src: local('Garamond'), url(fonts/XoHl2Y_-T6Oo88RDZSQFn9IRlw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Garamond';
  font-style: normal;
  font-weight: 400;
  src: local('Garamond'), url(fonts/XoHl2Y_-T6Oo88RDZSQEn9IRlw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Garamond';
  font-style: normal;
  font-weight: 400;
  src: local('Garamond'), url(fonts/XoHl2Y_-T6Oo88RDZSQKn9I.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}